[TWAIN] 
Product Name(ARB2201X) =  SHARP AR-B2201X Series
HasADF(ARB2201X) = FALSE

Product Name(ARB2202X) =  SHARP AR-B2202X Series
HasADF(ARB2202X) = FALSE

Product Name(ARB2201W) =  SHARP AR-B2201W Series
HasADF(ARB2201W) = TRUE


Registry = Software\SHARP AR-B2201X Series
Setting Folder = \SHARP
Setting Path = \SHARP\ARB22\
Program Path = SHARP\ARB22\
File Prefix = ARB22
Manufacturer = SHARP Co., Ltd.
Version = 1.0.1

[LLD]
vid = 0x232b

pid1(ARB2201X) = 0x1e21
Searched Devices(ARB2201X) = AR-B2201X series

pid1(ARB2202X) = 0x2e21
Searched Devices(ARB2202X) = AR-B2202X series

pid1(ARB2201W) = 0x3e21
Searched Devices(ARB2201W) = AR-B2201W series


[Data Source] 
SHARP AR-B2201X Series = SHARP AR-B2201X Series TWAIN
SHARP AR-B2202X Series = SHARP AR-B2202X Series TWAIN
SHARP AR-B2201W Series = SHARP AR-B2201W Series TWAIN


[Supported Devices]
Device1 = SHARP AR-B2201X Series Scanner
Device2 = SHARP AR-B2202X Series Scanner
Device3 = SHARP AR-B2201W Series Scanner


[Simplified_Chinese]
AP UI Title = SHARP扫描应用软件 (USB)
Push UI Title = SHARP推扫管理器
Copyright = 本驱动的使用权归属为Sharp公司。
Right = 保留所有权利


[English]
AP UI Title = SHARP Scan Application (USB)
Push UI Title = SHARP Push Scan Manager
Copyright = The right of use of this drive is owned by Sharp Corporation.
Right = All rights reserved

